<!DOCTYPE html>
<html>
<head>
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/cursor.css" rel="stylesheet" />
	<link href="css/svg.css" rel="stylesheet" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	<title>Portfolio de Marta Hontangas Trapero</title>
	<link rel="icon" href="img/Logo_Asterisco.svg">

	<!-- TWEENMAX -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.20.4/TweenMax.min.js"></script>


	<!-- SCROLLMAGIC -->
	<script src="//cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/debug.addIndicators.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.js"></script>


	<!-- JQUERY -->
	<script type='text/javascript' src='https://code.jquery.com/jquery-3.4.1.js'></script>


	<!-- PAPERJS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/paper.js/0.12.0/paper-core.min.js"></script>
	<!-- SIMPLEXNOISE -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/simplex-noise/2.4.0/simplex-noise.min.js"></script>

	<script type="text/javascript" src=""></script>

	



</head>
<body>


	<div id="desktop">
		
		<!-- The cursor elements --> 
		<div class="cursor cursor--small"></div>
		<canvas class="cursor cursor--canvas" resize></canvas>
		<!-- The cursor elements -->

		

		<!-- HOME -->

		<div id="mainWrapper">

			<div id="homeWrap">

				<section id="secVision" class="section secVision">
					<div class="secIndex">
						<div class="wrapper">
							<p class="indexText animEnter">hoola, <br>
												<span>heey,</span> <br>
												jaao, <br>
												<span>wey.</span></p>



							<div class="scrollIndic">
								<p>SCROLL</p>
								<div class="arrow arrow1">→</div>
								<div class="arrow arrow2">→</div>
								<div class="arrow arrow3">→</div>
							</div>
						</div>
					</div>

					<div class="secContent definition animEnter">
						<div class="wrapper">
							<p class="title">
								QUÉ
							</p>
							<p class="mainTxt">
								Las relaciones simbióticas entre el diseño, la <br>
								psicología, el marketing y la tecnología han dado <br>
								lugar a modos de trascender una identidad visual o <br>
								verbal para construir el tan demandado ADN <br> corporativo. <br><br>

								Esto eleva el diseño de una mera herramienta, a ser <br>
								el resultado de un proceso de pensamiento <br>
								estratégico mediante el cual se obtienen <br>
								experiencias valiosas, reflexivas e innovadoras.
							</p>

							<!-- <p class="impactText">
								pensamiento <br>
								<span> estratégico</span>.
							</p> -->

							<div id="squiggleCont">
								<img id="squiggle" src="img/blackSquiggle.svg"></img>
							</div>

							<p class="squiggleTxt">THE PROCESS OF DESIGN SQUIGGLE <a target="_blank" href="">DAMIEN NEWMAN</a></p>


							

						</div>
					</div>

					<div class="secContent contact animEnter">
						<div class="wrapper">
							<p class="title">
								CONTACTO
							</p>
							<p class="mainTxt">
								Será genial hablar y plantear nuevos proyectos <br> juntos. Si te interesa, ¡no dudes en ponerte en <br> contacto conmigo! <br>
							</p>

							<div class="impactText">
								660 34 53 63 <br>
								<div class="email email1"> <a href="mailto:marhontra@gmail.com">marhontra</a>  </div>
								<div class="email email2"> <a href="mailto:marhontra@gmail.com">@gmail.com</a> </div>
							</div>
						</div>
					</div>

				</section>

				<section id="secPresentation" class="section secHow">
					<!-- <div class="secIndex">
						<div class="wrapper">
							<p class="indexText">02 <span>PRESENTACION</span></p>
						</div>
					</div> -->

					<div class="secContent">
						<div class="wrapper">
							<p class="title animScroll">
								CÓMO
							</p>
							<p class="mainTxt animScroll">
								Creo en la efectividad de un trabajo bien hecho y la <br>
								importacia de la destreza en cuanto a la técnica. <br>
								Pero sobre todo creo en la efectividad de un <br>
								equipo humano sustentado en potentes vías de <br>
								comunicación, intereses no individuales y de actitud <br>
								empática y asertiva. <br><br>

								Suelo decir(me) a la hora de trabajar que tener <br>
								sentido de la voluntad y fuerza del humor conlleva <br>
								garantía de disfrute del proceso y calidad en el <br>
								resultado. <br><br>

								La fe ciega en el diseño como herramienta para <br>
								crear impacto, generar cambio y cumplir objetivos <br>
								encuentra respuesta en la pasión por mi trabajo. <br>
								Esto se traduce en una actitud de constante <br>
								observación y actualización, que permite que me <br>
								sienta segura a la hora de aportar parte de lo que <br>
								soy en equipos de personas sanos y con ganas <br>
								genuinas por desarrollar proyectos de valor.
							</p>
							<!-- <p class="impactText animScroll">conseguir <br>
							 <span>el</span>  objetivo.</p> -->
						</div>
					</div>
				</section>

				<section id="secWhy" class="section secWhy">
					

					<div class="secContent">
						<div class="wrapper">
							<p class="title animScroll">
								POR QUÉ
							</p>
							<p class="mainTxt animScroll">
								Era inevitable que acabase dedicándome a esta <br>
								profesión ya que desde que comencé <br>
								a tener uso de razón pienso con imágenes, juego <br>
								con las palabras y creo mundos posibles a partir del <br>
								entorno en el que vivo. Además del diseño me <br>
								apasiona la psicología, en cuyo conocimiento llevo <br>
								inmersa algunos años a nivel práctico y teórico.
								 <br><br>
								Únicamente concibo mi vida profesional focalizada <br>
								en generar proyectos mediante equipos de <br>
								personas que aboguen por la mejora de nuestras <br> 
								vidas. Ya sea a nivel socio-cultural, medioambiental, <br>
								aspiracional o personal.
							</p>
							
						</div>
					</div>
				</section>

				<section id="secExperiencia" class="section secExperiencia">
					<!-- <div class="secIndex">
						<div class="wrapper">
							<p class="indexText">03 <span>EXPERIENCIA</span></p>
						</div>
					</div> -->

					<div class="secContent">
						<div class="wrapper">
							<p class="title animScroll">
								EXPERIENCIA
							</p>

							<div id="experiencesCont" class="animScroll">
								<div class="experience" id="expPixel">
									<div class="date">
										<p>09 2019 / HOY</p>
									</div>
									<div class="work">
										<p>Pixel and Pixel</p>
									</div>
									<div class="desc">
										<p>Directora de arte</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expUI">
									<div class="date">
										<p>CURSANDO</p>
									</div>
									<div class="work">
										<p>UX/UI Avanzado</p>
									</div>
									<div class="desc">
										<p>Bootcamp</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expInnovacion">
									<div class="date">
										<p>CURSANDO</p>
									</div>
									<div class="work">
										<p>Innovación Social</p>
									</div>
									<div class="desc">
										<p>Máster</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expWorkco">
									<div class="date">
										<p>02 / 07 2020</p>
									</div>
									<div class="work">
										<p>The Woork Co</p>
									</div>
									<div class="desc">
										<p>Directora de arte</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expEficacia">
									<div class="date">
										<p>04 2019</p>
									</div>
									<div class="work">
										<p>Premios Eficacia</p>
									</div>
									<div class="desc">
										<p>Primer premio</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expMonobo">
									<div class="date">
										<p>05 / 09 2018</p>
									</div>
									<div class="work">
										<p>Monobo</p>
									</div>
									<div class="desc">
										<p>Diseñadora UX/UI</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expJuan">
									<div class="date">
										<p>01 / 2018</p>
									</div>
									<div class="work">
										<p>Copy Strategy</p>
									</div>
									<div class="desc">
										<p>Taller</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expIvan">
									<div class="date">
										<p>06 / 2017</p>
									</div>
									<div class="work">
										<p>Lettering / Iván Caíña</p>
									</div>
									<div class="desc">
										<p>Taller</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expNido">
									<div class="date">
										<p>2016 / 2019</p>
									</div>
									<div class="work">
										<p>Nido creativo</p>
									</div>
									<div class="desc">
										<p>Coordinadora</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
								<div class="experience" id="expUni">
									<div class="date">
										<p>2015 / 2019</p>
									</div>
									<div class="work">
										<p>Diseño y publicidad</p>
									</div>
									<div class="desc">
										<p>Doble Grado</p>
									</div>
									<div class="cross link">
										<img class="cross crossStatic" src="img/Cross/Cross.svg"></img>
										<img class="cross crossHover" src="img/Cross/CrossHover.svg"></img>
										<img class="cross crossActive" src="img/Cross/CrossActive.svg"></img>
									</div>
								</div>
							</div>
							<div id="descriptionsCont" class="animScroll">
								<div class="description" id="descPixel">
									<!-- <p class="title">Pixel and Pixel</p> -->
									<p class="content">
										<b>Diseño visual de productos digitales:</b> diseño de elementos gráficos web, diseño de email, guías de estilo, diseño de comunicaciones para RRSS. <br><br>

										<b>Desarrollo de Branding:</b> Actualización y aplicación de ecosistemas de marca, material promocional, aplicaciones, señalética, diseño editorial, adaptaciones y artes finales, maquetación de presentaciones. <br><br>

										<b>Clientes:</b> Netflix, Mercedes-Benz, Mazda, Samsung, Vodafone, Mutua Madrileña, EVO Banco, Campofrío, Pepsi Max, Red Bull, Larios, Havaianas, Häagen Dazs, Old el Paso, NH Hoteles, Google, EA Games, etc.
									</p>
								</div>
								<div class="description" id="descUI">
									<!-- <p class="title">Pixel and Pixel</p> -->
									<p class="content">
										De enero a marzo de 2021, en Mr. marcel school. Bootcamp de contenido avanzado sobre la experiencia de usuario e interfaz y el diseño de interacción. <br><br>

										<b>Contenidos: </b> Conversion Rate Optimization (CRO), test de usabilidad en remoto y presencial, hipótesis y test A/B, técnicas de investigación avanzada, plugins para optimizar tiempos, microinteracciones, motion system. <br><br>

										<b>Herramientas: </b> Figma, Sketch, Zeplin, Principle, Lookback, Google Analytics, Google Optimize, Google Tag Manager...
									</p>
								</div>
								<div class="description" id="descInnovacion">
									<!-- <p class="title">Pixel and Pixel</p> -->
									<p class="content">
										De noviembre de 2020 a julio de 2021.
										Máster para aprender la metodología diseñada por Learning by Helping para la creación y desarrollo de emprendimiento y proyectos de impacto social con y sin ánimo de lucro. <br><br>

										Learning by Helping es un laboratorio de innovación social que nace en Barcelona con impacto en todo el mundo. Sus creadores diseñaron una metodología 100% enfocada a la creación y desarrollo de proyectos de impacto. Con esta metodología han desarrollado 80 proyectos, la mayoría con modelos de negocio. <br><br>

										Proyectos llevados acabo con esta metodología: <a target="_blank" href="https://learningbyhelping.com/proyectos/">https://learningbyhelping.com/proyectos/</a>
									</p>
								</div>
								<div class="description" id="descWorkco">
									<!-- <p class="title">The Woork Co</p> -->
									<p class="content">
										Durante el 2019 trabajé junto al equipo de The Woork Company como directora de arte en prácticas. Tuve la oportunidad de formar parte de proyectos de branding y desarrollo de culturas corporativas. Aprendí entre otras cosas sobre la importancia de todas las fases del proceso creativo. <br><br>

										<b>Funciones:</b> Benchmarking, Interpretación briefing de cliente, Interiorización del racional creado por el copywriter, creación de marca (identidad, desarrollo del mundo visual), Implementación de marca, presentación a cliente. <br><br>

										Diseño editorial de catálogo corporativo y arte final, Ilustración, Diseño de iconografía, Presentaciones, Edición fotográfica.
									</p>
								</div>
								<div class="description" id="descEficacia">
									<!-- <p class="title">Premios Eficacia</p> -->
									<p class="content">
										Primer premio obtenido por el caso resuelto para Burgo de Arias en el Programa de los Premios Eficacia. <br><br> 

										El Programa Eficacia Universidades es una iniciativa enmarcada dentro de los Premios a la Eficacia. Premios convocados por la Asociación Española de Anunciantes (aea) y que cuentan con la organización y asesoría estratégica de SCOPEN. <br><br>

										Es una acción que nace con el objetivo de reconocer, inspirar, educar y atraer a los jóvenes talentos del marketing y la comunicación del mañana. <br><br>

										Más información: <a target="_blank" href="https://cutt.ly/1hSziKJ">https://cutt.ly/1hSziKJ </a>
									</p>
								</div>
								<div class="description" id="descMonobo">
									<!-- <p class="title">Monobo</p> -->
									<p class="content">
										Durante el 2018 formé parte del equipo de Monobo como diseñadora visual en prácticas.
										Aprendí sobre los procesos de creación de la Experiencia de usuario (UX) y el Diseño de Interfaz (UI) así como sobre la creación e implementación de piezas para marcas ya desarrolladas por el equipo. <br><br>

										Comprendí la importancia de identificar escenarios futuros y de tener visión estratégica para crear soluciones digitales óptimas. Disfruté mucho los procesos de trabajo cuya finalidad era diseñar la experiencia del futuro usuario. Pude aprender a utilizar herramientas que se utilizan para diseñar experiencias digitales óptimas: User personas, arquitecturas, wireframes, user journeys... 
									</p>
								</div>
								<div class="description" id="descJuan">
									<!-- <p class="title">Juan Carlos Lastra</p> -->
									<p class="content">
										Taller de la mano de Charlie Lastra, sobre técnicas para integrar el diseño y el copy para optimizar objetivos comunicacionales. 
									</p>
								</div>
								<div class="description" id="descIvan">
									<!-- <p class="title">Iván Caíña</p> -->
									<p class="content">
										Taller sobre las posibilidades que brinda la caligrafía como método de expresión visual. Aprendizaje de la técnica. 
									</p>
								</div>
								<div class="description" id="descNido">
									<!-- <p class="title">Nido creativo</p> -->
									<p class="content">
										Durante los años de universidad tuve la oportunidad de formar parte del equipo de Nido creativo como coordinadora del equipo de diseño y comunicación. <br><br>

										Nido creativo es una iniciativa llevada a cabo por la facultad de Ciencias de la Comunicación de la Universidad Francisco de Vitoria, dentro del grado de Publicidad. <br><br> 

										<b>Funciones:</b> crear y diseñar contenido multimedia en un espacio de coworking, ejercer de puente entre alumnos de la facultad de comunicación y empresas. Resolver problemas de comunicación de diversas marcas. <br><br>

										<b>Clientes:</b> Reebok, Telva, BlingBling, 1Kilo de Ayuda, Hogar Don Orione, Huawei.
									</p>
								</div>
								<div class="description" id="descUni">
									<!-- <p class="title">Universidad Francisco de Vitoria</p> -->
									<p class="content">
										Gradudada en Diseño + Publicidad (Doble Grado) y título Propio de Experto en Diseño Gráfico Multimedia e Interactivo en la Universidad Francisco de Vitoria.
									</p>
								</div>
							</div>
						</div>
					</div>
				</section>

				<section id="secDownload" class="section secDownload">
					<div class="secContent">
						<div class="wrapper">
							<div class="txt CVDownload">Descargar <br>
													CV <div class="urlCV"><a target="_blank" href="files/curr/Curriculum_MartaHontangas.pdf">aquí</a></div></div>
							<div class="txt linkedIn"><a target="_blank" href="https://www.linkedin.com/in/marhontra/">LinkedIn</a></div>
						</div>

						<div class="goBack">
							<!-- <div class="arrow">←</div> -->
							<p>VOLVER</p>
							<div class="underline"></div>
						</div>
					</div>



				</section>

			</div>

			<!-- !HOME -->


			<!-- HOME -->

			<div id="projectWrap">

				<!-- SECCION MICROTEATRO -->
				<section id="Microteatro" class="project">
					<div class="wrapper">
						<div class="mainInfo animEnter">
							<div class="title">
								Microteatro <br>
								por dinero
							</div>
							<!-- <div class="description">
								<div class="done">
									QUE SE HIZO <span>Consultoría, Rebranding</span>
								</div>
								<div class="when">
									CUANDO <span>2019</span>
								</div>
							</div> -->
							<div class="switch">
								<div class="ejec">
									<div class="txt">
										<div>EJECUCIÓN</div>
										<div class="underline"></div>
									</div>
									<!-- <div class="arrow">
										→
									</div> -->
								</div>
								<div class="tec">
									<div class="txt">
										<div>FICHA TÉCNICA</div>
										<div class="underline"></div>
									</div>
									<!-- <div class="arrow">
										→
									</div> -->
								</div>
							</div>
						</div>

						<div class="content animEnterLeft">
							<div class="cont cont1">
								<div class="title">
									MARCA
								</div>
								<div class="desc">
									Microteatro es un espacio de encuentro en el que se dan obras de 15 minutos para 15 espectadores en salas de menos de 15 m². Se representan simultáneamente y en sesión continua hasta 7 veces al día. Todas las obras giran en torno a un mismo eje temático que cambia cada mes (por dinero, por amor, por el futuro...). <br><br> 
									Además de esto, Microteatro es un bar y un espacio expositivo en el que contemplar o comprar las obras de diversos artistas emergentes.
								</div>
							</div>
							<div class="cont cont2">
								<div class="title">
									RETO
								</div>
								<div class="desc">
									Creación de una estrategia para Microteatro, representada a través de una plataforma de marca que reflejase el insight del público potencial, y en base a eso la personalidad de marca, así como el valor diferencial de la misma. <br><br>
									Creación de una nueva identidad visual justificada por la plataforma creada. <br><br>
									Plantear un prototipo de la marca en funcionamiento adaptado al panorama socio-cultural actual.
								</div>
							</div>
							<div class="cont cont3">
								<div class="title">
									SOLUCIÓN
								</div>
								<div class="desc">
									El teatro es un arte el servicio de una sociedad de consumo. Versa sobre la venta de emociones, un producto intangible que requiere de una identidad visual y verbal potente y consistente en todos sus puntos de contacto para alcanzar al público objetivo. <br><br>
									Microteatro vende emociones en formato comprimido. Además, supone una experiencia de 360ᵒ gracias a los siguientes servicios: micro-experiencia teatral + Bar + Exposiciones de artistas emergentes + Activismo de marca (recaudación de fondos para causas sociales). <br><br> 
									Es por esto que el territorio de marca de Microteatro es cultura eficiente. Fue la circunferencia de los “ojos” del logotipo y/o letra “O” del mismo la que se utilizó como elemento gráfico representante de la experiencia de 360ᵒ generadora de cultura eficiente. La estrategia y plataforma de marca junto con el logotipo, el mundo visual, la iconografía y paleta cromática conforman el punto de partida que trasciende a lo meramente estético, físico y tangible para generar la cultura corporativa de Microteatro..
								</div>
							</div>
						</div>
						
					</div>


					<div class="images">
						<div class="imgProjCont" style="width: 115vh;">
							<video class="vid vidMicro1" loop autoplay playsinline>
							  <source src="img/Projects/Microteatro/videos/1.mp4" type="video/mp4">
							</video>
						</div>
						<div class="imgProjCont" style="width: 74vh;">
							<img src="img/Projects/Microteatro/1.jpg" class="img img1 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 110vh;">
							<img src="img/Projects/Microteatro/2.jpg" class="img img2 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 139vh;">
							<img src="img/Projects/Microteatro/3.jpg" class="img img3 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 115vh;">
							<video class="vid vidMicro2 imgScroll" loop autoplay playsinlin>
							  <source src="img/Projects/Microteatro/videos/2.mp4" type="video/mp4">
							</video>
						</div>
						<div class="imgProjCont"  style="width: 115vh;">
							<img src="img/Projects/Microteatro/4.jpg" class="img img4 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 115vh;">
							<video class="vid vidMicro3 imgScroll" loop autoplay playsinlin>
							  <source src="img/Projects/Microteatro/videos/3.mp4" type="video/mp4">
							</video>
						</div>
						<div class="imgProjCont" style="width: 115vh;">
							<video class="vid vidMicro4 imgScroll" loop autoplay playsinlin>
							  <source src="img/Projects/Microteatro/videos/4.mp4" type="video/mp4">
							</video>
						</div>
						<div class="imgProjCont" style="width: 60vh;">
							<video class="vid vidMicro5 imgScroll" loop autoplay playsinlin>
							  <source src="img/Projects/Microteatro/videos/5.mp4" type="video/mp4">
							</video>
						</div>
						<div class="imgProjCont" style="width: 115vh;">
							<img src="img/Projects/Microteatro/5.jpg" class="img img5 imgScroll"></img>
						</div>

						
					</div>
				</section>
				<!-- !!!SECCION MICROTEATRO -->

				<!-- SECCION WHAT'S UP TRAVEL -->
				<section id="Filmaffinity" class="project">

					<div class="wrapper">
						<div class="mainInfo animEnter">
							<div class="title">
								Aplicación <br>
								Filmaffinity
							</div>
							<!-- <div class="description">
								<div class="done">
									QUE SE HIZO <span>Consultoría, Rebranding</span>
								</div>
								<div class="when">
									CUANDO <span>2019</span>
								</div>
							</div> -->
							<div class="switch">
								<div class="ejec">
									<div class="txt">
										<div>EJECUCIÓN</div>
										<div class="underline"></div>
									</div>
									<!-- <div class="arrow">
										→
									</div> -->
								</div>
								<div class="tec">
									<div class="txt">
										<div>FICHA TÉCNICA</div>
										<div class="underline"></div>
									</div>
									<!-- <div class="arrow">
										→
									</div> -->
								</div>
							</div>
						</div>

						<div class="content animEnterLeft">
							<div class="cont cont1">
								<div class="title">
									MARCA
								</div>
								<div class="desc">
									Filmaffinity es un sitio web español dedicado al cine. Es un sistema recomendador de cine, con una base de datos donde se encuentra la ficha completa (técnica y artística) de gran cantidad de películas, documentales, cortometrajes, mediometrajes y series de televisión.
								</div>
							</div>
							<div class="cont cont2">
								<div class="title">
									RETO
								</div>
								<div class="desc">
									Haciendo uso del design thinking, el reto de este encargo consistía en diseñar una propuesta para la aplicación móvil de filmaffinity, creando funcionalidades que agregasen valor diferencial a la plataforma con el fin de asegurar el tráfico de usuarios en la app más allá de la versión de escritorio. <br><br>
									Con el fin de comprender las necesidades y comportamientos de los usuarios, se utilizaron determinadas herramientas que permitieron además extraer el perfil de usuario potencial de la app.
								</div>
							</div>
							<div class="cont cont3">
								<div class="title">
									SOLUCIÓN
								</div>
								<div class="desc">
									Sincronización con Netflix, Amazon Prime Video, HBO... <br><br>Notificación de estrenos en todas las plataformas sincronizadas <br><br> Compra y almacenamiento de entradas Optimización compra de entradas <br><br> Chat incorporado, posibilidad de conocer gente afín <br><br> Cálculo del porcentaje de interés que tendrá el usuario en una película <br><br> Permite generar y compartir listas de películas, así como seguir las de los demás usuarios. <br><br> Visualización de trailers <br><br> Acceso a distintas anécdotas cinematográficas en tiempo real que se hayan dado en el lugar en la localización en la que se encuentra el usuario
								</div>
							</div>
						</div>
						
					</div>


					<div class="images">
						<div class="imgProjCont" style="width: 75vh;">
							<video class="vid vidFilma1" loop autoplay playsinline>
							  <source src="img/Projects/Filmaffinity/videos/1.mp4" type="video/mp4">
							</video>
						</div>
						<div class="imgProjCont" style="width: 74vh;">
							<img src="img/Projects/Filmaffinity/1.jpg" class="img img1 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 178vh;">
							<img src="img/Projects/Filmaffinity/2.jpg" class="img img2 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 74vh;">
							<img src="img/Projects/Filmaffinity/3.jpg" class="img img3 imgScroll"></img>
						</div>
						<div class="imgProjCont"  style="width: 126vh;">
							<img src="img/Projects/Filmaffinity/4.jpg" class="img img4 imgScroll"></img>
						</div>
						<div class="imgProjCont" style="width: 126vh;">
							<img src="img/Projects/Filmaffinity/5.jpg" class="img img5 imgScroll"></img>
						</div>
					</div>
				</section>		
				<!-- !!!SECCION WHAT'S UP TRAVEL -->

				<!-- PÉT A PORTER -->
				<section id="petAPorter" class="project">
					<div class="wrapper">
						<div class="mainInfo animEnter">
							<div class="title">
								What's up <br>
								travel
							</div>
							<!-- <div class="description">
								<div class="done">
									QUE SE HIZO <span>Consultoría, Rebranding</span>
								</div>
								<div class="when">
									CUANDO <span>2019</span>
								</div>
							</div> -->
							<div class="switch">
								<div class="ejec">
									<div class="txt">
										<div>EJECUCIÓN</div>
										<div class="underline"></div>
									</div>
									<!-- <div class="arrow">
										→
									</div> -->
								</div>
								<div class="tec">
									<div class="txt">
										<div>FICHA TÉCNICA</div>
										<div class="underline"></div>
									</div>
									<!-- <div class="arrow">
										→
									</div> -->
								</div>
							</div>
						</div>

						<div class="content animEnterLeft">
							<div class="cont cont1">
								<div class="title">
									MARCA
								</div>
								<div class="desc">
									Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
								</div>
							</div>
							<div class="cont cont2">
								<div class="title">
									RETO
								</div>
								<div class="desc">
									Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
								</div>
							</div>
							<div class="cont cont3">
								<div class="title">
									SOLUCIÓN
								</div>
								<div class="desc">
									Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
								</div>
							</div>
						</div>
						
					</div>


					<div class="images">
						<div class="imgProjCont">
							<img src="img/Projects/Microteatro/1.jpg" class="img img1"></img>
						</div>
						<div class="imgProjCont">
							<img src="img/Projects/Microteatro/2.jpg" class="img img2 imgScroll"></img>
						</div>
						<div class="imgProjCont">
							<img src="img/Projects/Microteatro/3.jpg" class="img img3 imgScroll"></img>
						</div>
					</div>
				</section>		
				<!-- !!!PÉT A PORTER -->

			</div>

		</div>


		<!-- HEADER -->

		<div id="header">

			<div class="headerBg" id="headerBgMenu"></div>
			<div class="headerBg" id="headerBg"></div>

			<div id="menuHamCont" style="display: none;">
				<div id="menuHam" class="link">
					<div class="line line1"></div>
					<div class="line line2"></div>
	<!-- 				<div class="line line3"></div>
	 -->			</div>
			</div>

			<div id="hButtons">
				<div id="ems" title="Marta Hontangas">
					<!-- <div class="em em1">m</div>
					<div class="em em2">m</div>
					<div class="em em3">m</div> -->
					<img class="logoAsterisco link" src="img/Logo_Asterisco.svg">
				</div>
				<div id="persInfo">
					<div id="projects">
						<p>PROYECTOS</p>
						<div class="underline"></div>
					</div>
					<div id="about">
						<p>SOBRE MÍ</p>
						<div class="underline"></div>
					</div>
					<div id="contact">
						<p>CONTACTO</p>
						<div class="underline"></div>
					</div>
				</div>
				<div id="separator">
					<div class="line"></div>
				</div>
				<div id="RRSS">
					<a target="_blank" href="https://www.linkedin.com/in/marhontra/">
						<div class="iconCont link">
							<img src="img/RRSS/liLogoB.svg" class="liLogo logoB"></img>
							<img src="img/RRSS/liLogoW.svg" class="liLogo logoW"></img>
						</div>
					</a>
					<a target="_blank" href="https://www.behance.net/marhontrae24a">
						<div class="iconCont link">	
							<img src="img/RRSS/igLogoB.svg" class="igLogo logoB"></img>
							<img src="img/RRSS/igLogoW.svg" class="igLogo logoW"></img>
						</div>
					</a>
					<a target="_blank" href="https://www.behance.net/marhontrae24a">
						<div class="iconCont link">
							<img src="img/RRSS/beLogoB.svg" class="beLogo logoB"></img>
							<img src="img/RRSS/beLogoW.svg" class="beLogo logoW"></img>
						</div>
					</a>
				</div>
			</div>

		</div>

		<!-- !HEADER -->



		<!-- MENU -->

		<div id="mainMenu">
			<div id="menuWrap">
				<div id="menuSectionsCont">
					<div id="menuSec1" class="menuSec">
						<div id="menuSec1Cont" class="menuSecCont">
							<div class="txtSecCont title">
								Microteatro
							</div>
							<img src="img/Menu/MicroteatroSecMenu.jpg" class="imgSecCont"></img>
							<div class="txtSecCont year">
								2019 | branding | ux | ui
							</div>
						</div>	
					</div>
					<div id="menuSec2" class="menuSec">
						<div id="menuSec1Cont" class="menuSecCont">
							<div class="txtSecCont title">
								Film affinity
							</div>
							<img src="img/Menu/FilmaffinitySecMenu.jpg" class="imgSecCont"></img>
							<div class="txtSecCont year">
								2018 | ux | ui
							</div>
						</div>	
					</div>
					<div id="menuSec3" class="menuSec" title="Coming Soon">
						<div id="menuSec1Cont" class="menuSecCont">
							<div class="txtSecCont title">
								What's up t.
							</div>
							<img src="img/Menu/WUTSecMenu.jpg" class="imgSecCont"></img>
							<div class="txtSecCont year">
								2019 | branding
							</div>
						</div>	
					</div>
					<div id="menuSec4" class="menuSec" title="Coming Soon">
						<div id="menuSec1Cont" class="menuSecCont">
							<div class="txtSecCont title">
								Pét a porter
							</div>
							<img src="img/Menu/PetaporterSecMenu.jpg" class="imgSecCont"></img>
							<div class="txtSecCont year">
								2018 | consultoría | branding | packaging
							</div>
						</div>	
					</div>
					
				</div>
			</div>
		</div>

		<!-- !MENU -->

	</div>

	<div id="mobile">
		

		<div id="header">
			<img src="img/Logo_Asterisco.svg" class="logo"></img>
		</div>

		<div class="provisionalTxt">
			<div class="txt1">
				Gracias por <br> tu tiempo.
			</div>

			<div class="txt2">La versión responsive pronto estará lista.</div>

			<div class="txt3">¿podrías visitar <br> esta web en tu <br> ordenador?</div>
		</div>

	</div>

	
	<script type="text/javascript" src="js/scrollmagic.js"></script>
	<script type="text/javascript" src="js/cursor.js"></script>
	<script type='text/javascript' src='js/jquery.mousewheel.js'></script>
	<script type="text/javascript" src="js/horizontalScroll.js"></script>
	<script type="text/javascript" src="js/script.js"></script>
	
</body>
</html>
